Subject: Re: bug#52751: 27.1; Go back to editing the from part in query replace

From: ndame <[email-masked]>
Date: Sat, 25 Dec 2021 05:23:12 +0000

>
> That is an interesting idea, but I think it would be a pain unless
> there is a convenient, easy way to move between those two parts of the
> minibuffer.
>
> Any ideas for how to do that?
>

Usually in UIs TAB is the key to move between fields, Customize in
Emacs also uses TAB for this. It's convenient and easy to reach.

And if one wants to replace a TAB character then there's C-q for that.